body { font: normal 11px Tahoma,Verdana,Arial,sans-serif; color: #8F8F8F; background: #706D68 url('../gfx/background.jpg') 50% 0px no-repeat; }

h1 { font: bold 21px Arial,sans-serif; letter-spacing: 0.5px; color: #000000; }
h2 { font: bold 16px Arial,sans-serif; letter-spacing: 0.5px; color: #A0013D; }

#Top { width: 980px; height: 77px; display: block; margin: auto; background: transparent url('../gfx/Top.png') 0px 0px no-repeat; }
#Left { width: 50%; height: 688px; position: absolute; top: 0%; left: 0%; background: transparent url('../gfx/Left.png') scroll 100% 0px repeat-y; z-index: -1; margin-left: -490px; }
#Right { width: 50%; height: 688px; position: absolute; top: 0%; left: 50%; background: transparent url('../gfx/Right.png') scroll 490px 0px repeat-y; z-index: -1; }

#BorderLeft { width: 50%; position: absolute; top: 688px; left: 0%; background: transparent url('../gfx/BorderLeft.png') scroll 100% 0px repeat-y; z-index: -2; margin-left: -490px; }
#BorderRight { width: 50%; position: absolute; top: 688px; left: 50%; background: transparent url('../gfx/BorderRight.png') scroll 490px 0px repeat-y; z-index: -2; }

#FooterLeft { width: 50%; height: 183px; position: absolute; top: 0px; left: 0%; background: transparent url('../gfx/FooterLeft.png') scroll 100% 0px repeat-y; z-index: -1; margin-left: -490px; }
#FooterRight { width: 50%; height: 183px; position: absolute; top: 0px; left: 50%; background: transparent url('../gfx/FooterRight.png') scroll 490px 0px repeat-y; z-index: -1; }

ul#Buttons { width: 980px; height: 55px; display: block; margin: 0px auto; padding: 0px; list-style: none; }


ul#Buttons li.StronaGlownaOn { width: 187px; height: 55px; float: left; background: transparent url('../gfx/StronaGlownaOn.png') 0px 0px no-repeat; }
ul#Buttons li.StronaGlownaOn a { width: 187px; height: 55px; display: block; }

ul#Buttons li.OFirmieOn { width: 111px; height: 55px; float: left; background: transparent url('../gfx/OFirmieOn.png') 0px 0px no-repeat; }
ul#Buttons li.OFirmieOn a { width: 111px; height: 55px; display: block; }

ul#Buttons li.CzyszczenieOn { width: 134px; height: 55px; float: left; background: transparent url('../gfx/CzyszczenieOn.png') 0px 0px no-repeat; }
ul#Buttons li.CzyszczenieOn a { width: 134px; height: 55px; display: block; }

ul#Buttons li.DezynfekcjaOn { width: 135px; height: 55px; float: left; background: transparent url('../gfx/DezynfekcjaOn.png') 0px 0px no-repeat; }
ul#Buttons li.DezynfekcjaOn a { width: 135px; height: 55px; display: block; }

ul#Buttons li.PrzepisyPrawneOn { width: 167px; height: 55px; float: left; background: transparent url('../gfx/PrzepisyPrawneOn.png') 0px 0px no-repeat; }
ul#Buttons li.PrzepisyPrawneOn a { width: 167px; height: 55px; display: block; }

ul#Buttons li.KontaktOn { width: 107px; height: 55px; float: left; background: transparent url('../gfx/KontaktOn.png') 0px 0px no-repeat; }
ul#Buttons li.KontaktOn a { width: 107px; height: 55px; display: block; }

ul#Buttons li.BlackOn { width: 139px; height: 55px; float: left; background: transparent url('../gfx/BlackOn.png') 0px 0px no-repeat; }
ul#Buttons li.BlackOn a { width: 139px; height: 55px; display: block; }


ul#Buttons li.StronaGlownaOff { width: 187px; height: 55px; float: left; background: transparent url('../gfx/StronaGlownaOff.png') 0px 0px no-repeat; }
ul#Buttons li.StronaGlownaOff a { width: 187px; height: 55px; display: block; }
ul#Buttons li.StronaGlownaOff div.Right { width: 12px; height: 50px; position: absolute; background: transparent url('../gfx/MenuShadowRight.png') 0px 4px no-repeat; }
ul#Buttons li.StronaGlownaOff div.Left { width: 12px; height: 50px; position: absolute; margin-left: 175px; background: transparent url('../gfx/MenuShadowLeft.png') 0px 4px no-repeat; }

ul#Buttons li.OFirmieOff { width: 111px; height: 55px; float: left; background: transparent url('../gfx/OFirmieOff.png') 0px 0px no-repeat; }
ul#Buttons li.OFirmieOff a { width: 111px; height: 55px; display: block; }
ul#Buttons li.OFirmieOff div.Right { width: 12px; height: 50px; position: absolute; background: transparent url('../gfx/MenuShadowRight.png') 0px 4px no-repeat; }
ul#Buttons li.OFirmieOff div.Left { width: 12px; height: 50px; position: absolute; margin-left: 99px; background: transparent url('../gfx/MenuShadowLeft.png') 0px 4px no-repeat; }

ul#Buttons li.CzyszczenieOff { width: 134px; height: 55px; float: left; background: transparent url('../gfx/CzyszczenieOff.png') 0px 0px no-repeat; }
ul#Buttons li.CzyszczenieOff a { width: 134px; height: 55px; display: block; }
ul#Buttons li.CzyszczenieOff div.Right { width: 12px; height: 50px; position: absolute; background: transparent url('../gfx/MenuShadowRight.png') 0px 4px no-repeat; }
ul#Buttons li.CzyszczenieOff div.Left { width: 12px; height: 50px; position: absolute; margin-left: 122px; background: transparent url('../gfx/MenuShadowLeft.png') 0px 4px no-repeat; }

ul#Buttons li.DezynfekcjaOff { width: 135px; height: 55px; float: left; background: transparent url('../gfx/DezynfekcjaOff.png') 0px 0px no-repeat; }
ul#Buttons li.DezynfekcjaOff a { width: 135px; height: 55px; display: block; }
ul#Buttons li.DezynfekcjaOff div.Right { width: 12px; height: 50px; position: absolute; background: transparent url('../gfx/MenuShadowRight.png') 0px 4px no-repeat; }
ul#Buttons li.DezynfekcjaOff div.Left { width: 12px; height: 50px; position: absolute; margin-left: 123px; background: transparent url('../gfx/MenuShadowLeft.png') 0px 4px no-repeat; }

ul#Buttons li.PrzepisyPrawneOff { width: 167px; height: 55px; float: left; background: transparent url('../gfx/PrzepisyPrawneOff.png') 0px 0px no-repeat; }
ul#Buttons li.PrzepisyPrawneOff a { width: 167px; height: 55px; display: block; }
ul#Buttons li.PrzepisyPrawneOff div.Right { width: 12px; height: 50px; position: absolute; background: transparent url('../gfx/MenuShadowRight.png') 0px 4px no-repeat; }
ul#Buttons li.PrzepisyPrawneOff div.Left { width: 12px; height: 50px; position: absolute; margin-left: 155px; background: transparent url('../gfx/MenuShadowLeft.png') 0px 4px no-repeat; }

ul#Buttons li.KontaktOff { width: 107px; height: 55px; float: left; background: transparent url('../gfx/KontaktOff.png') 0px 0px no-repeat; }
ul#Buttons li.KontaktOff a { width: 107px; height: 55px; display: block; }
ul#Buttons li.KontaktOff div.Right { width: 12px; height: 50px; position: absolute; background: transparent url('../gfx/MenuShadowRight.png') 0px 4px no-repeat; }
ul#Buttons li.KontaktOff div.Left { width: 12px; height: 50px; position: absolute; margin-left: 95px; background: transparent url('../gfx/MenuShadowLeft.png') 0px 4px no-repeat; }

ul#Buttons li.BlackOff { width: 139px; height: 55px; float: left; background: transparent url('../gfx/BlackOff.png') 0px 0px no-repeat; }
ul#Buttons li.BlackOff a { width: 139px; height: 55px; display: block; }
ul#Buttons li.BlackOff div.Right { width: 12px; height: 50px; position: absolute; background: transparent url('../gfx/MenuShadowRight.png') 0px 4px no-repeat; }
ul#Buttons li.BlackOff div.Left { width: 12px; height: 50px; position: absolute; margin-left: 127px; background: transparent url('../gfx/MenuShadowLeft.png') 0px 4px no-repeat; }


a#SubTop { width: 980px; height: 225px; display: block; margin: auto; background: transparent url('../gfx/SubTop.jpg') 0px 0px no-repeat; }

img { vertical-align: middle; border: 0 none; }
/*  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75); */

a:link { color: #555555; text-decoration: none; }
a:visited { color: #555555; text-decoration: none; }
a:hover { color: #524444; text-decoration: underline; }

#container { width: 980px; margin: auto; background: #F3ECE6 url('../gfx/background2.jpg') scroll 0px 0px repeat-x; }
#container #content { /*width: 520px; float: right; */ overflow: hidden; padding-right: 20px; }
#container #content .Box2 { width: 239px; height: 89px; float: left; margin: 15px 0px 15px 0px; padding: 50px 30px 20px 30px; background: transparent url('../gfx/Box2.png') scroll 0px 0px no-repeat; font: normal 11px Tahoma,Verdana,Arial,sans-serif; color: #FFFFFF; overflow: hidden; }
#container #content .Box2 input { width: 92px; height: 31px; position: absolute; margin-top: 74px; margin-left: 170px; }
#container #content .Box3 { width: 239px; height: 89px; float: left; margin: 15px 0px 15px 20px; padding: 50px 30px 20px 30px; background: transparent url('../gfx/Box3.png') scroll 0px 0px no-repeat; font: normal 11px Tahoma,Verdana,Arial,sans-serif; color: #FFFFFF; overflow: hidden; }
#container #content .Box3 input { width: 92px; height: 31px; position: absolute; margin-top: 74px; margin-left: 170px; }
#container #content .Galeria { width: 616px; height: 159px; margin-top: 15px; padding-top: 51px; background: transparent url('../gfx/Galeria.jpg') scroll 0px 0px no-repeat; }
#container #content .Galeria .Border { width: 112px; height: 100px; float: left; padding: 9px; background: transparent url('../gfx/Border.png') scroll 0px 0px no-repeat; }
#container #content .Galeria .Border img { width: 112px; height: 100px; }
#container #content .Galeria .Border .Zoom { position: absolute; width: 112px; height: 100px; background: transparent url('../gfx/Zoom.png') scroll 0px 0px no-repeat; }
#container #content .Galeria .Line { width: 1px; height: 118px; margin: 0px 15px; float: left; background: transparent url('../gfx/Line.png') scroll 0px 0px no-repeat; }
#container #content .Galeria2 { width: 616px; padding-top: 20px; }
#container #content .Galeria2 .Border { width: 112px; height: 100px; margin: 10px 10px; float: left; padding: 9px; background: transparent url('../gfx/Border.png') scroll 0px 0px no-repeat; }
#container #content .Galeria2 .Border img { width: 112px; height: 100px; }
#container #content .Galeria2 .Border .Zoom { position: absolute; width: 112px; height: 100px; background: transparent url('../gfx/Zoom.png') scroll 0px 0px no-repeat; }
#container #content .Referencje { width: 616px; height: 159px; margin-top: 15px; padding-top: 51px; background: transparent url('../gfx/Referencje.jpg') scroll 0px 0px no-repeat; }
#container #content .Referencje .Border { width: 112px; height: 100px; float: left; padding: 9px; background: transparent url('../gfx/Border.png') scroll 0px 0px no-repeat; }
#container #content .Referencje .Border img { width: 112px; height: 100px; }
#container #content .Referencje .Border .Zoom { position: absolute; width: 112px; height: 100px; background: transparent url('../gfx/Zoom.png') scroll 0px 0px no-repeat; }
#container #content .Referencje .Line { width: 1px; height: 118px; margin: 0px 15px; float: left; background: transparent url('../gfx/Line.png') scroll 0px 0px no-repeat; }
#container #content .Referencje2 { width: 616px; padding-top: 20px; }
#container #content .Referencje2 .Border { width: 112px; height: 100px; margin: 10px 10px; float: left; padding: 9px; background: transparent url('../gfx/Border.png') scroll 0px 0px no-repeat; }
#container #content .Referencje2 .Border img { width: 112px; height: 100px; }
#container #content .Referencje2 .Border .Zoom { position: absolute; width: 112px; height: 100px; background: transparent url('../gfx/Zoom.png') scroll 0px 0px no-repeat; }
#container #content #shopToolbar { border-bottom: solid 1px #CCCCCC; padding: 3px; margin-bottom: 15px; color: #999999; }
#container #content #shopToolbar .info { }
#container #content #shopToolbar .sortowanie { font-size: 10px; margin-top: 5px; }
#container #content #shopToolbar .sortowanie .sortSelected { color: green; }

#container #menu { width: 340px; float: left; }
#container #menu .Box1 { width: 239px; height: 89px; float: left; margin: 15px 20px 15px 20px; padding: 50px 30px 20px 30px; background: transparent url('../gfx/Box1.png') scroll 0px 0px no-repeat; font: normal 11px Tahoma,Verdana,Arial,sans-serif; color: #FFFFFF; overflow: hidden; }
#container #menu .Box1 input { width: 92px; height: 31px; position: absolute; margin-top: 74px; margin-left: 170px; }
#container #menu .FormularzKontaktowy { width: 298px; float: left; margin: 15px 20px 15px 20px; padding-top: 51px; background: transparent url('../gfx/FormularzKontaktowy.jpg') scroll 0px 0px no-repeat; font: normal 11px Tahoma,Verdana,Arial,sans-serif; color: #FFFFFF; overflow: hidden; }
#container #menu .FormularzKontaktowy input { width: 134px; margin-bottom: 5px; padding: 5px; font: normal 11px Tahoma,Verdana,Arial,sans-serif; color: #B1A69A; border: 1px solid #B1A69A; }
#container #menu .FormularzKontaktowy textarea { width: 285px; height: 250px; margin: 0px; padding: 5px; font: normal 11px Tahoma,Verdana,Arial,sans-serif; color: #B1A69A; border: 1px solid #B1A69A; }

#container #menu a:link { color: #555555; text-decoration: none; }
#container #menu a:visited { color: #555555; text-decoration: none; }
#container #menu a:hover { color: #524444; text-decoration: underline; }
#container #menu .wyszukiwarka { background: url('../gfx/2.jpg') no-repeat top;  }
#container #menu .newsletter { background: url('../gfx/3.jpg') no-repeat top; padding: 20px; padding-top: 0px; padding-bottom: 0px; }
#container #menu .newsletter .inputtext { width: 96%; }
#container #menu #search_form { padding: 30px; padding-top: 0px; padding-bottom: 0px;  }
#container #menu #search_form .inputtext { width: 96%; }

#container #menu .poziom0 { padding: 3px; }
#container #menu .poziom1 { padding: 3px; }
#container #menu .kategorie { background: url('../gfx/1.jpg') no-repeat top; list-style: none;  }
#container #menu .kategorie li { margin: 0; padding: 3;  }
#container #menu .kategorie ul { list-style: none; margin: 0px; padding: 0px;  }

#loginForm { height: 129px; padding: 20px; padding-top: 0px; }
#loginForm .options { padding: 0; margin: 0; margin-top: 5px; }
#loginForm .options li { list-style: none;  display: inline; padding: 1px; }
#loginForm #ajaxLoginUser { width: 99%; margin-top: 5px; }
#loginForm #ajaxLoginPass { width: 99%; margin-top: 5px;  }

#buyEndPotwierdzenie2 { width: 30%; background: #FEF3E2; }
#buyEndPotwierdzenie2 form { padding: 10px; }
#buyEndPotwierdzenie2 form div { padding-bottom: 14px;  }
#buyEndPotwierdzenie2 h2 { font-size: 15px; font-weight: bold; margin: 0; padding: 0; padding-bottom: 10px; }
#buyEndPotwierdzenie1 { width: 67%; padding-right: 10px; }

#category_content { color: #333333; }
#category_content a:link { color: #333333; text-decoration: underline; }
#category_content a:visited { color: #333333; text-decoration: underline; }
#category_content a:hover { color: #0066CC; text-decoration: underline; }

#search_form_full { }
#search_form_full h1 { margin-bottom: 3px; padding: 0; }
#search_form_full h2 { margin: 0px; padding: 0px; padding-bottom: 3px; border-bottom: dotted 1px #D5D5D5; }


#menuimgsub { position: absolute; margin-left: -41px;  }

#FileList { padding: 20px; }
#FileList a { color: #0066CC; font-weight: bold; font-size: 11px; }
#FileList li { color: #999999; font-size: 9px; }

.porcjowanie { text-align: center; padding: 5px; }
.porcjowanie a { margin-left: 3px; margin-right: 3px; padding: 3px; }

#news h3 { font-size: 16px; }
#news .news_item { margin-bottom: 20px; }
#news .news_item .newsFoto { float: left; width: 160px; }
#news .more { padding-top: 5px; border-top: solid 1px #f0f0f0; clear: both; color: #B4B4B4; }
#news .more span { margin-left: 20px; }
#news .more span strong { font-family: 'Georgia'; font-size: 11px;  }
#news .more a:link { text-decoration: none; color: #B4B4B4; }
#news .more a:visited { text-decoration: none; color: #;B4B4B4 }
#news .more a:hover { text-decoration: underline; color: #0099FF; }

#footer { width: 980px; height: 52px; margin: 0px auto; background: #000000 url('../gfx/Footer.jpg') scroll 0px 0px no-repeat; }
ul#Links { width: 715px; height: 52px; display: block; float: left; margin: 0px auto; padding: 0px; list-style: none; }
ul#Links li { height: 52px; float: left; padding: 0px 15px; }
ul#Links li a { padding-left: 15px; background: transparent url('../gfx/Strzalka.png') 0px 50% no-repeat; font: bold 11px/52px Tahoma,Verdana,sans-serif; color: #FFFFFF; }


#koszyk { width: 100%; }
#koszyk thead { background: #707070; }
#koszyk th { text-align: left; border-top: solid 2px #A7A7A7; border-bottom: solid 1px #4B4B4B; padding: 5px; color: #FFFFFF; font-weight: bold; font-size: 11px; text-shadow: black 0px 0px 3px; }
#koszyk td { padding: 4px; }
#koszyk .productName { font-weight: bold; }
#koszyk .productVariant { font-size: 10px; }
#koszyk .productNumber { font-size: 10px; margin-left: 15px; }
#koszyk .przeliczenie { font-size: 9px; font-weight: normal; color: #C6C6C6; }
#koszyk .cena { font-weight: bold; font-size: 10px; }
#koszyk .showProduct { font-size: 9px; margin-left: 10px; }
#koszyk .cartQuantity { border: dotted 1px #C2C2C2; }
#koszyk .cartQuantity:hover { border: solid 1px #949494; background: #f0f0f0; }

#koszykOptions .przycisk { font-size: 11px; font-weight: bold; padding: 5px; width: 130px; font-weight: bold; }
#koszykOptions .przyciski div {  padding: 1px; text-align: center; }
#koszykOptions .priceCol { float: right; width: 40%; }
#koszykOptions .priceCol .names { width: 61%; padding: 3px; text-align: right; float: left; font-weight: bold; }
#koszykOptions .priceCol .names div { padding: 2px; }
#koszykOptions .priceCol .values {  width: 24%; padding: 3px; float: left; }
#koszykOptions .priceCol .values div { padding: 2px; }
#koszykOptions .optionCol { float: left; width: 50%; padding: 10px; }
#koszykOptions .optionCol .textarea { height: 70px; }

#koszykOptions .userInfo { float: left; width: 70%; padding: 10px; }
#koszykOptions .userInfo .col_L { width: 40%; padding-right: 20px; }

#productDetails h1 { font-size: 31px; font-family: 'Georgia'; padding: 0; margin: 0; margin-bottom: 10px; text-shadow: #E1E1E1 0px 0px 6px; }
#productDetails h3 { font-size: 17px; font-family: 'Georgia'; padding: 0; margin: 0; margin-bottom: 10px; text-shadow: #E1E1E1 0px 0px 6px; font-weight: normal; }
#productDetails h4 { font-size: 12px; font-family: 'Tahoma'; font-weight: bold; margin-bottom: 6px;  }
#productDetails #productFotos { width: 320px; float: left; }
#productDetails #productOptions { float: left; width: 30%; padding: 10px;  }
#productDetails #productFotos #thumb { padding-top: 4px; }
#productDetails #productFotos #thumb img { border: solid 1px #f0f0f0; padding: 1px; margin-right: 1px; opacity: 0.5; filter: progid:DXImageTransform.Microsoft.Alpha(opacity=50);  }
#productDetails #productFotos #thumb img:hover { opacity: 1;  }
#productDetails #powiadomDostepnosc { padding: 10px; width: 40%; float: left; }
#productDetails .description { line-height: 15px; }
#productDetails .addToBasket { width: 30%; float: left; }
#productDetails .addToBasket #priceProduct { font-family: Georgia; font-size: 19px; color: #1178BD; }
#productDetails #similar .produktyPodobne {  float: left; width: 30%; padding: 4px; overflow: hidden; height: 180px; }
#productDetails #similar .produktyPodobne img { border: solid 1px #CCCCCC; padding: 2px; margin-bottom: 3px; }
#productDetails #similar .produktyPodobne a { font-weight: bold; margin-left: 5px; }
#productDetails #similar .produktyPodobne a:link { color: #; text-decoration: none; }
#productDetails #similar .produktyPodobne a:visited { color: #; text-decoration: none; }
#productDetails #similar .produktyPodobne a:hover { color: #; text-decoration: underline; }
#productDetails #similar .produktyPodobne p { font-size: 10px; margin-top: 3px; margin-left: 5px; }
#productDetails #similar .produktyPodobne p .cena { font-weight: bold; color: #BA3B30; font-family: 'Georgia'; }
#productDetails #similar .produktyPodobne .dostepny { font-size: 9px; color: #006633; }
#productDetails #similar .produktyPodobne .niedostepny { font-size: 9px; color: #990000; }

#productDetails #additionalInfo {  float: left; width: 36%; }
#productDetails #additionalInfo .fotokod { font-size: 9px; border: solid 1px #f0f0f0; margin-bottom: 3px; opacity: 0.4; }
#productDetails #additionalInfo .fotokod:hover { border: solid 1px #D2D2D2;  opacity: 1.0; }
#productDetails #additionalInfo .fotokod p { padding-top: 7px; }
#productDetails #additionalInfo .fotokodIMG {  float: left; padding-right: 4px; padding-bottom: 2px; }

#productDetails #attrib .title{  text-align: center; font-weight: bold; font-size: 12px; background: #f0f0f0; border-bottom: solid 1px #CCCCCC; padding: 3px; }
#productDetails #attrib strong { font-size: 12px; }
#productDetails #attrib #names { float: left; width: 50%; text-align: right; }
#productDetails #attrib #names div { padding: 5px; padding-left: 0; padding-right: 0; font-weight: bold; border-bottom: dotted 1px #999999; }
#productDetails #attrib #values { float: left; width: 49%;  text-align: left; }
#productDetails #attrib #values div { padding: 5px; padding-left: 5px; padding-right: 0; border-bottom: dotted 1px #999999; }

#profileEdit h4 { font-size: 14px; font-weight: bold;  }
#profileEdit .info { }
#profileEdit .info p { padding-top: 7px; padding-bottom: 7px; }
#profileEdit .password { width: 40%; margin-top: 30px; }

#userFormInformation .col_L_name { float: left; display: inline; width: 40%; }
#userFormInformation .col_L_address { float: left; display: inline; width: 40%; padding-left: 20px; }


#userAccountBox .title { margin-bottom: 4px;  }
#userAccountBox ul { list-style: square; }
#userAccountBox li { padding: 3px; }

.produktItem { width: 45%; height: 180px; padding: 10px; float: left; overflow: hidden; }
.produktItem h3 a { color: #A65A28; font-size: 12px; font-family: Tahoma; }
.produktItem .pC { width: 160px; float: left; padding-left: 10px; }
.produktItem .pC .buy { float: right; width: 55px; }
.produktItem .pC .title { float: left; width: 95px; padding-top: 7px;  height: 18px; overflow: hidden; }
.produktItem .pC .opis { line-height: 16px; }
.produktItem .foto { float: left; width: 140px; }
.produktItem .price { background: url('../gfx/cenaBg.jpg') center repeat-y; }
.produktItem .price .producent { width: 45%; float: left; color: #95440F; font-weight: bold; padding: 7px; }
.produktItem .price .producent span { color: #606060; }
.produktItem .price .cena { width: 35%; color: #95440C; font-weight: bold; float: right; text-align: right; padding: 7px; padding-right: 30px; }
.produktItem .price .cena span { color: #606060;  }


#search_wyniki p { line-height: 17px; padding: 0; }
#search_wyniki .element .options { color: #C3C3C3; font-size: 10px; padding-top: 3px; border-top: solid 1px #f0f0f0; }
#search_wyniki .element .options a:link { color: #B9B9B9; }
#search_wyniki .element .options a:visited { color: #B9B9B9; }
#search_wyniki .element .options a:hover { color: #3DA0EB; }

.historiazamowien { width: 100%; line-height: 1.5em; }
.historiazamowien tr:hover { background: #f0f0f0; }
.historiazamowien td { padding: 3px; border-bottom: dotted 1px #9F9F9F; }
.historiazamowien .produkt {  font-size: 10px;  }
.historiazamowien .produkt strong {  font-size: 11px;  }
.historiazamowien .produkt span {  font-size: 11px; color: #9A9A9A; }
.historiazamowien .cena {  font-size: 10px;   text-align: right; }
.historiazamowien .cena span {  font-size: 11px; font-weight: bold;  }
.historiazamowien .nr {  font-size: 9px; color: #9A9A9A;   }
.historiazamowien .nr span {  font-size: 10px; font-weight: bold; }
.historiazamowien thead { background: #707070; }
.historiazamowien th { text-align: left; border-top: solid 2px #A7A7A7; border-bottom: solid 1px #4B4B4B; padding: 5px; color: #FFFFFF; font-weight: bold; font-size: 11px; text-shadow: black 0px 0px 3px; }
.historiazamowien td { padding: 4px; }

.idTabs { border-bottom: solid 1px #BDBDBD; margin-bottom: 8px; }
.idTabs .element { float: left; display: inline; background: #f0f0f0; border: solid 1px #BDBDBD; border-bottom: none; padding: 3px; margin-bottom: -1px; margin-left: 10px; }
.idTabs .selected { font-weight: bold; margin-bottom: -1px; }

#formularz_mail .inputtext { margin-top: 2px; }
#formularz_mail .element { padding: 4px; }
#formularz_mail .button { padding: 4px; }

.gwiazdka { color: #990000; font-weigth: bold; }
.priceStrike {  text-decoration: line-through; color:#009933;  }
.wrap { background: url('../gfx/subhead.jpg') top no-repeat; padding-left: 33px; }
.galeriafoto { float: left;  text-align: center; padding: 3px; font-size: 10px; }
.galeriafoto img {  }
.galeriafoto:hover {  }
.gThumb { cursor: pointer; }
.komunikat_ok { background: #D4FFAA; padding: 10px; text-align: center; width: 90%; margin: auto; border: solid 1px #72DD07; color: #315F03;  }
.komunikat_error { background: #F7B8AB; padding: 10px; text-align: center; width: 90%; margin: auto; border: solid 1px #F07B64; color: #A1270F;  }
.objasnienie { font-size: 11px; font-family: Trebuchet MS; color: #666666; padding: 5px; background: #FEF3E2 url(../admin_gfx/idea.png) no-repeat 10px 10px; padding-left: 40px; border: solid 1px #FDE4BF; margin-bottom: 3px; margin-top: 3px; }
.smallfont { font-size: 9px; opacity: 0.5; }
.inputtext { font-size: 11px; padding: 3px; margin-top: 2px; font-family: Verdana; font-size: 10px; border: solid 1px #BDBDBD; width: 90%; background: #fdfdff url('../systemgfx/inputTextBg.jpg') repeat-x; color: #525252; }
.przycisk { font-size: 11px; }
.clear { clear: both; }
.col_L { float: left; display: inline; }

#tooltipA {
	position:absolute;
	border:1px solid #E5DF6D;
	background:#f7f5d1 url(../admin_gfx/idea.png) no-repeat 4px 3px;
	padding: 5px;
	padding-left: 26px;
	width: 190px;
	color:#333;
	display:none;
	}

.adminEditable { font-size: 10px; height: 20px; line-height: 20px; background: #FEF3E2; font-family: Tahoma; color: #666666; padding: 3px; border: solid 1px #FDE4BF; margin-bottom: 3px; margin-top: 3px; }



.checkThisLogin { cursor: pointer; }
#podpis { width: 230px; height: 52px; margin-right: 15px; float: right; text-align: right; text-shadow: #000000 0px 0px 5px; }
#podpis img { vertical-align: middle; }
#podpis a { line-height: 52px; color: #FFFFFF; text-decoration: none;  }

.green { font: bold 16px Tahoma, sans-serif; color: #BCCC00; }
.gray { font: bold 16px Tahoma, sans-serif; color: #8F8F8F; }
.gray2 { font: bold 13px Tahoma, sans-serif; color: #8F8F8F; }